עדכון לגבי WordPress ושימוש ב-Chrome

כל מי שמשתמש בוורדפרס 2.6 וגולש עם גוגל כרום, שם אולי לב לתופעה מעצבנת: אין תמיכה ב-Google Gears למרות שהתוסף כבר מותקן בברירת המחדל בדפדפן הנ"ל.

מי שכן רוצה להשתמש בתוסף הנחמד בתוך וורדפרס, מוזמן לעשות משהו פשוט: לשדרג לגירסה 2.6.2. מסתבר כי החבר'ה המפתחים את וורדפרס תיקנו את התמיכה ב"טורבו" בספארי, אבל שכחו לציין זאת.

מנסיון שלי, נכון להרגע כששידרגתי ל-2.6.2, מצב ה"טורבו" פעיל ונותן האצה בהחלט מבורכת לטעינת מסכי העריכה והניהול של וורדפרס.

Comments

comments